/* BASIC css start */
/* #aside { overflow: hidden; width: 174px; margin-right: 10px; } */


/* 카테고리메뉴 1개 추가시 #aside 와 .shop-cate 안에 높이값에서 +90px  */
#aside { hidden; width: 210px; margin-right:5px; height: 520px; float:left; z-index:5000; }
#aside .shop-cate { width:203; height:600px; border-left: 1px solid #cfcfcf;border-left: 1px solid #eee;border-right: 1px solid #cfcfcf;border-bottom:1px solid #cfcfcf; text-align:left;}
#aside .shop-cate .snb { box-shadow: 5px 5px 5px #cfcfcf}
#aside .shop-cate .snb li{ border-bottom: 1px solid #eee; }
#aside .shop-cate .snb li.bor0{ border-bottom: 0px ; }


#aside .hd { width: 150px; height: 30px; line-height: 30px; padding-left: 20px; font-size: 13px; font-weight: bold; letter-spacing: -1px; }
#aside .snb-w .hd,
#aside .shop-cate .hd,
#aside .community .hd { color: #717171; background-color: #efefef; }
#aside .cs-center .hd { color: #fff; background-color: #c3e1dc; border: 1px solid #d8ebe8; }


#aside .snb-w .snb li { padding: 5px 0 5px 10px; background: none; }
#aside .snb-cs { padding: 10px 0 10px 20px; border-top: 1px solid #c3e1dc; font-size: 11px; }
#aside .snb-cs .phone { color: #715b50; font-family: Tahoma; font-size: 14px; }
#aside .snb-cs .work { margin-top: 10px; color: #999; }
#aside .snb-cs .email { display: inline-block; margin-top: 5px; }
#aside .snb-cs .email a { color: #aad2cb; }
#aside .snb-bank { padding: 10px 0 10px 20px; background: url(/images/d3/peppermint/common/bg_line_dotted_h1.gif) repeat-x 0 0; color: #999; font-size: 11px; }
#aside .snb-bank em { display: inline-block; padding-bottom: 5px; color: #abcac5; font-family: Tahoma; font-size: 12px; font-weight: bold; }



/* BASIC css end */

